// PCAboutController
"AboutVersionFormat" = "Version %@";

// PCColorLabelView
"ColorLabelLabel" = "Label:";
"ColorLabelNameFormat" = "“%@”";

// PCImagePickerView
"Choose Image..." = "Choose Image…";
"Use Server FavIcon" = "Use Server Favicon";

// PCTitleBarTrialView

// PCTruncatingDateCell
"Yesterday" = "Yesterday";
"Today" = "Today";
"Tomorrow" = "Tomorrow";

// PCUnderTabView
"New Tab" = "New Tab";
"Create a new tab" = "Create a new tab";
"Close this tab" = "Close this tab";

// NSWorkspace-Additions
"Hard Disk" = "Hard Disk";

// NSWorkspace-PathAdditions
"The disk %@ is in use and cannot be ejected." = "The disk %@ is in use and cannot be ejected.";
"Cannot eject disk" = "Cannot eject disk";

// PCTitleBarTrialView
"Expired. Buy now! " = "Expired. Buy now! ";
"1 day left. Buy now! " = "1 day left. Buy now! ";
"%lu days left. Buy now! " = "%lu days left. Buy now! ";

// PCKeychain
"Enter the passphrase of the private key for %@." = "Enter the passphrase of the private key for %@.";
"Imported by %@ at %@" = "Imported by %@ at %@";
"The certificate for this server has expired. You might be connecting to a server that is pretending to be “%@”, which could put your confidential information at risk. Would you like to connect to this server anyway?" = "The certificate for this server has expired. You might be connecting to a server that is pretending to be “%@”, which could put your confidential information at risk. Would you like to connect to this server anyway?";
"The certificate for this server is not yet valid. You might be connecting to a server that is pretending to be “%@”, which could put your confidential information at risk. Would you like to connect to this server anyway?" = "The certificate for this server is not yet valid. You might be connecting to a server that is pretending to be “%@”, which could put your confidential information at risk. Would you like to connect to this server anyway?";
"The certificate for this server was signed by an unknown certifying authority. You might be connecting to a server that is pretending to be “%@”, which could put your confidential information at risk. Would you like to connect to this server anyway?" = "The certificate for this server was signed by an unknown certifying authority. You might be connecting to a server that is pretending to be “%@”, which could put your confidential information at risk. Would you like to connect to this server anyway?";
"The certificate for this server is invalid. You might be connecting to a server that is pretending to be “%@”, which could put your confidential information at risk. Would you like to connect to this server anyway?" = "The certificate for this server is invalid. You might be connecting to a server that is pretending to be “%@”, which could put your confidential information at risk. Would you like to connect to this server anyway?";
"Continue" = "Continue";
"Cancel" = "Cancel";
"OK" = "OK";

// NSAppleEventDescriptor-Additions
"Could not get property." = "Could not get property.";

// PCAuthorizationManager
"Could not change permissions of \"%@\"." = "Could not change permissions of “%@”.";
"Could not change owner/group of \"%@\"." = "Could not change owner/group of “%@”.";
"Authorization was cancelled." = "Authorization was cancelled.";
"The operation could not be completed because authorization was not obtained." = "The operation could not be completed because authorization was not obtained.";

//PCHUDSecureTextField
"Cut" = "Cut";
"Copy" = "Copy";
"Paste" = "Paste";
"Delete" = "Delete";
"Select All" = "Select All";